#loading {
  &:before {
    display: block;
    content: "";
    border: 3px solid hsla(185, 100%, 62%, 0.2);
    border-top-color: #48bafd;
    border-radius: 50%;
    width: 3em;
    height: 3em;
    animation: spin 1s linear infinite;
    margin: 0 auto;
    margin-bottom: 100px !important;
  }
}

@keyframes spin {
  to {
    transform: rotate(360deg);
  }
}
